@charset "Shift_JIS";

.header{background-image: url(../image/bg_nav.jpg);background-repeat: repeat;z-index: 4;}

.header.fixed{position: fixed;top: 0;z-index: 4;width: 100%;}

.header>.header-inner {left: 51%;width: 950px;position: relative;margin-left: -475px;}
.header>.header-inner>.nav_logo {float: left;padding-top: 8px;padding-bottom: 8px;}
.header>.header-inner>.nav_logo>a {display: block;}
.header>.header-inner>.nav_logo>a>img {}
.header>.header-inner>nav {width: 860px;float: right;text-align: center;}
.header>.header-inner>nav>ul {/* padding-top: 15px; */}
.header>.header-inner>nav>ul>li {width: 118px;float: left;padding-left: 25px;background-image: url(../image/nav_line.png);background-repeat: no-repeat;background-position: 8px 50%;}
.header>.header-inner>nav>ul>li:first-child{padding-left: 0;background-image: none;}
.header>.header-inner>nav>ul>li>a {display: block;}
.header>.header-inner>nav>ul>li>a>img {
    margin-top: 18px;
    margin-bottom: 9px;
}

.header-banner>a {
    display: block;
    position: relative;
    width: 100%;
    height: 82px;
}

